=== debian/changelog ===
udisks2 (2.10.90-1) experimental; urgency=medium

  * New upstream version 2.10.90
  * Drop patches, merged upstream
  * Add (Build-)Depends on libblockdev-smart.
    ATA SMART handling has been ported over to libblockdev.
  * Update symbols file for libudisks2-0
  * Add Build-Depends on gir1.2-gio-2.0-dev as suggested by dh_girepository
  * Add ${gir:Depends} and ${gir:Provides} to libudisks2-dev

 -- Michael Biebl <biebl@debian.org>  Thu, 03 Oct 2024 18:32:23 +0200

udisks2 (2.10.1-11) unstable; urgency=medium

  * Replace dependency on dbus with default-dbus-system-bus | dbus-system-bus.
    This makes it easier to swap in alternative implementations like
    dbus-broker.

 -- Michael Biebl <biebl@debian.org>  Fri, 27 Sep 2024 01:26:14 +0200

udisks2 (2.10.1-10) unstable; urgency=medium

  [ Alessandro Astone ]
  * debian: Add patch to fix tests with exfatprogs 1.2.5

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Aug 2024 12:15:51 +0200

udisks2 (2.10.1-9) unstable; urgency=medium

  * Disable build path variation for reprotest on Salsa CI.
    In src/udisksmodulemanager.c the build path (BUILD_DIR) is embeded
    causing reprotest to fail.
  * Do not overwrite CPPFLAGS and use AM_CPPFLAGS instead.
    This ensures that all hardening build flags are correctly applied.
  * Disable test-crossbuild-arm64 on Salsa CI.
    This requires changes to gobject-introspection for it to actually work.
    See #1030223.

 -- Michael Biebl <biebl@debian.org>  Thu, 04 Jul 2024 17:52:56 +0200

udisks2 (2.10.1-8) unstable; urgency=medium

  * Enable standard salsa CI
  * Do not automatically mount unmaintained file systems.
    Ship a udev rules files named 70-insecure-fs.rules which sets the udev
    property UDISKS_AUTO to 0 for file systems that are marked as "Orphan"
    or "Odd Fixes" in the kernel MAINTAINERS file. Those are more at risk of
    having security-sensitive defects which could be exploited by a crafted
    file system.
    The list includes the following file systems:
    affs, ecryptfs, efs, hfs, hfsplus, jffs2, jfs, qnx6, sysv.
    As we require ID_FS_TYPE to be set, use priority 70 so it is ordered
    after 60-persistent-storage.rules.
    Thanks to Marco d'Itri (Closes: #1041552)
  * Bump Standards-Version to 4.7.0
  * Drop Ubuntu specific workaround for exfatprogs

 -- Michael Biebl <biebl@debian.org>  Wed, 03 Jul 2024 19:00:16 +0200

udisks2 (2.10.1-7) unstable; urgency=medium

  * integration-test: Adapt to the new libmount context error messages
    (Closes: #1070019)

 -- Michael Biebl <biebl@debian.org>  Tue, 30 Apr 2024 17:27:36 +0200
