## udisks2 2.10.91

=== src/tests/dbus-tests/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
-# Makefile.in generated by automake 1.16.5 from Makefile.am.
+# Makefile.in generated by automake 1.18.1 from Makefile.am.
 # src/tests/dbus-tests/Makefile.  Generated from Makefile.in by configure.
 
-# Copyright (C) 1994-2021 Free Software Foundation, Inc.
+# Copyright (C) 1994-2025 Free Software Foundation, Inc.
 
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
@@ -71,6 +71,8 @@
   test $$has_opt = yes
 am__make_dryrun = (target_option=n; $(am__make_running_with_option))
 am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
+am__rm_f = rm -f $(am__rm_f_notfound)
+am__rm_rf = rm -rf $(am__rm_f_notfound)
 pkgdatadir = $(datadir)/udisks
 pkgincludedir = $(includedir)/udisks
 pkglibdir = $(libdir)/udisks
@@ -134,7 +136,7 @@
 am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
 am__DIST_COMMON = $(srcdir)/Makefile.in
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} '/tmp/udisks/build-aux/missing' aclocal-1.16
+ACLOCAL = ${SHELL} '/tmp/udisks/build-aux/missing' aclocal-1.18
 ACL_CFLAGS = 
 ACL_LIBS = -lacl
 AMTAR = $${TAR-tar}
@@ -142,7 +144,7 @@
 AR = ar
 AUTOCONF = ${SHELL} '/tmp/udisks/build-aux/missing' autoconf
 AUTOHEADER = ${SHELL} '/tmp/udisks/build-aux/missing' autoheader
-AUTOMAKE = ${SHELL} '/tmp/udisks/build-aux/missing' automake-1.16
+AUTOMAKE = ${SHELL} '/tmp/udisks/build-aux/missing' automake-1.18
 AWK = gawk
 BASH = /bin/sh
 BLOCKDEV_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/sysprof-6 -pthread
@@ -250,10 +252,10 @@
 PACKAGE = udisks
 PACKAGE_BUGREPORT = https://storaged-project.github.io
 PACKAGE_NAME = udisks
-PACKAGE_STRING = udisks 2.10.90
+PACKAGE_STRING = udisks 2.10.91
 PACKAGE_TARNAME = udisks
 PACKAGE_URL = 
-PACKAGE_VERSION = 2.10.90
+PACKAGE_VERSION = 2.10.91
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
@@ -271,11 +273,11 @@
 UDEV_CFLAGS = 
 UDEV_LIBS = 
 UDISKS_MAJOR_VERSION = 2
-UDISKS_MICRO_VERSION = 90
+UDISKS_MICRO_VERSION = 91
 UDISKS_MINOR_VERSION = 10
-UDISKS_VERSION = 2.10.90
+UDISKS_VERSION = 2.10.91
 USE_NLS = yes
-VERSION = 2.10.90
+VERSION = 2.10.91
 XGETTEXT = /usr/bin/xgettext
 XGETTEXT_015 = /usr/bin/xgettext
 XGETTEXT_EXTRA_OPTIONS = 
@@ -292,8 +294,10 @@
 am__include = include
 am__leading_dot = .
 am__quote = 
-am__tar = $${TAR-tar} chof - "$$tardir"
-am__untar = $${TAR-tar} xf -
+am__rm_f_notfound = 
+am__tar = tar --format=ustar -chf - "$$tardir"
+am__untar = tar -xf -
+am__xargs_n = xargs -n
 bindir = ${exec_prefix}/bin
 build = x86_64-pc-linux-gnu
 build_alias = 
@@ -337,8 +341,3 @@
 target_alias = 
 tmpfilesdir = /usr/lib/tmpfiles.d
 top_build_prefix = ../../../
-top_builddir = ../../..
-top_srcdir = ../../..
-udevdir = /usr/lib/udev
-CONFIG_H_PY = config_h.py
-BUILT_SOURCES = $(CONFIG_H_PY)
