=== debian/changelog ===
udisks2 (2.10.91-1ubuntu1) resolute; urgency=medium

  * Merge with Debian unstable (lp: #2130110). Remaining changes:
  * d/p/nvme-disk-size.patch:
    - use upstream candidate fix for getting the size of nvme drives
  * Dropped CVE-2025-8067.patch included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 31 Oct 2025 11:52:05 +0100

udisks2 (2.10.91-1) unstable; urgency=medium

  * New upstream version 2.10.91
  * Drop patches, merged upstream
  * Use /run/media instead of /media as mountpoint for removable media.
    This has several benefits like
    - Better support for r/o root file systems
    - Better alignment with other distros and upstream defaults
    - Not requiring special cleanup routines as /run is hosted on a tmpfs
    (Closes: #1074568)
  * tests: Do not use "echo -e" in tests.
    Patch cherry-picked from upstream Git.

 -- Michael Biebl <biebl@debian.org>  Wed, 03 Sep 2025 12:11:21 +0200

udisks2 (2.10.90-3.1) unstable; urgency=medium

  * Non-maintainer upload by the Security Team.
  * udiskslinuxmanager: Add lower bounds check to fd_index (CVE-2025-8067)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 20 Aug 2025 20:20:35 +0200

udisks2 (2.10.90-3) unstable; urgency=medium

  * Upload to unstable

 -- Michael Biebl <biebl@debian.org>  Fri, 15 Aug 2025 19:36:16 +0200

udisks2 (2.10.90-2) experimental; urgency=medium

  * Merge changes from debian/unstable
  * Rename debian-branch to debian/experimental
  * Drop Build-Depends on libgirepository1.0-dev.
    Bump the Build-Depends on gobject-introspection to (>= 1.80) and also
    drop the hard-coded gir1.2-* dependencies and rely on ${gir:Depends}
    instead.
    See https://lists.debian.org/debian-devel/2025/08/msg00150.html
  * Bump Standards-Version to 4.7.2

 -- Michael Biebl <biebl@debian.org>  Fri, 15 Aug 2025 13:29:11 +0200

udisks2 (2.10.1-12.1ubuntu2) questing; urgency=medium

  * SECURITY UPDATE: DoS and possible information disclosure via OOB read
    - debian/patches/CVE-2025-8067.patch: add lower bounds check to
      fd_index in src/udiskslinuxmanager.c.
    - CVE-2025-8067

 -- Hlib Korzhynskyy <hlib.korzhynskyy@canonical.com>  Tue, 26 Aug 2025 09:45:41 -0230

udisks2 (2.10.1-12.1ubuntu1) questing; urgency=medium

  * Merge with Debian unstable. Remaining changes:
  * d/p/nvme-disk-size.patch:
    - use upstream candidate fix for getting the size of nvme drives

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 18 Jun 2025 07:49:17 -0400

udisks2 (2.10.1-12.1) unstable; urgency=high

  * Non-maintainer upload by the Security Team.
  * udiskslinuxfilesystemhelpers: Mount private mounts with 'nodev,nosuid'

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 09 Jun 2025 16:29:29 +0200

udisks2 (2.10.1-12ubuntu1) questing; urgency=medium

  * Merge with Debian unstable (lp: #2112082). Remaining changes:
  * d/p/nvme-disk-size.patch:
    - use upstream candidate fix for getting the size of nvme drives

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 02 Jun 2025 13:40:02 +0200

udisks2 (2.10.1-12) unstable; urgency=medium

  * tests: Fix expected error message with util-linux 2.41.
    Patch cherry-picked from upstream Git. (Closes: #1098673)
  * Switch debian-branch to debian/unstable in gbp.conf

 -- Michael Biebl <biebl@debian.org>  Tue, 25 Feb 2025 12:57:07 +0100

udisks2 (2.10.1-11ubuntu2) plucky; urgency=medium

  * debian/control:
    - restore exfatprogs as a Recommends now that the security team
      approved the MIR

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 24 Jan 2025 22:18:10 +0100

udisks2 (2.10.1-11ubuntu1) plucky; urgency=medium

  * Merge with Debian, remaining changes:
    - debian/control: lower the Recommends on exfatprogs to a Suggests

  [ Nathan Pratta Teodosio ]
  * debian/patches/nvme-disk-size.patch: 
    - fix missing size for NVME disk (LP: #2038761).

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 08 Nov 2024 10:58:20 +0100
