=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: udisks2
 Section: admin
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>,
            Martin Pitt <mpitt@debian.org>,
 Build-Depends: debhelper-compat (= 13),
@@ -11,7 +12,7 @@
                docbook-xsl,
                gtk-doc-tools,
                gettext (>= 0.19.8),
-               gobject-introspection (>= 1.30),
+               gobject-introspection (>= 1.80),
                gir1.2-gio-2.0-dev,
                libacl1-dev,
                libatasmart-dev (>= 0.17),
@@ -26,7 +27,6 @@
                libblockdev-part-dev (>= 3.0),
                libblockdev-swap-dev (>= 3.0),
                libblockdev-smart-dev,
-               libgirepository1.0-dev (>= 1.30),
                libglib2.0-dev (>= 2.68),
                libgudev-1.0-dev (>= 165),
                libmount-dev (>= 2.30),
@@ -40,7 +40,7 @@
                xsltproc,
 Build-Depends-Indep: libglib2.0-doc <!nodoc>,
                      policykit-1-doc <!nodoc>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/utopia-team/udisks2.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/udisks2
@@ -162,8 +162,7 @@
 Section: libdevel
 Architecture: linux-any
 Multi-Arch: same
-Depends: gir1.2-udisks-2.0 (= ${binary:Version}),
-         libudisks2-0 (= ${binary:Version}),
+Depends: libudisks2-0 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
          ${gir:Depends},
