## udisks2 2.11.0

=== src/tests/dbus-tests/Makefile ===
--- 
+++ 
@@ -252,10 +252,10 @@
 PACKAGE = udisks
 PACKAGE_BUGREPORT = https://storaged-project.github.io
 PACKAGE_NAME = udisks
-PACKAGE_STRING = udisks 2.10.91
+PACKAGE_STRING = udisks 2.11.0
 PACKAGE_TARNAME = udisks
 PACKAGE_URL = 
-PACKAGE_VERSION = 2.10.91
+PACKAGE_VERSION = 2.11.0
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
@@ -273,11 +273,11 @@
 UDEV_CFLAGS = 
 UDEV_LIBS = 
 UDISKS_MAJOR_VERSION = 2
-UDISKS_MICRO_VERSION = 91
-UDISKS_MINOR_VERSION = 10
-UDISKS_VERSION = 2.10.91
+UDISKS_MICRO_VERSION = 0
+UDISKS_MINOR_VERSION = 11
+UDISKS_VERSION = 2.11.0
 USE_NLS = yes
-VERSION = 2.10.91
+VERSION = 2.11.0
 XGETTEXT = /usr/bin/xgettext
 XGETTEXT_015 = /usr/bin/xgettext
 XGETTEXT_EXTRA_OPTIONS = 
@@ -341,3 +341,4 @@
 target_alias = 
 tmpfilesdir = /usr/lib/tmpfiles.d
 top_build_prefix = ../../../
+top_builddir = ../../..
