=== debian/changelog ===
udisks2 (2.11.0-2) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Remove unnecessary Suggests: devhelp

  [ Michael Biebl ]
  * Remove redundant Priority and Rules-Requires-Root field
  * Bump Standards-Version to 4.7.3
  * Drop reisefsprogs from Suggests and autopkgtest Depends.
    ReiserFS support has been removed in Linux 6.13 and the reiserfsprogs
    package was removed from the archive accordingly.
  * Skip MDRaid test as it depends on targetcli-fb.
    The targetcli-fb package and its dependencies are currently not
    available in testing. See #1124263.

 -- Michael Biebl <biebl@debian.org>  Thu, 12 Feb 2026 17:49:24 +0100

udisks2 (2.11.0-1) unstable; urgency=medium

  * New upstream version 2.11.0
  * Bump minimum required version of libblockdev to >= 3.4
  * Drop patches, merged upstream
  * Update symbols file for libudisks2-0

 -- Michael Biebl <biebl@debian.org>  Tue, 18 Nov 2025 21:43:32 +0100
