=== debian/control ===
--- 
+++ 
@@ -1,8 +1,6 @@
 Source: udisks2
 Section: admin
-Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>,
            Martin Pitt <mpitt@debian.org>,
 Build-Depends: debhelper-compat (= 13),
@@ -16,16 +14,16 @@
                gir1.2-gio-2.0-dev,
                libacl1-dev,
                libatasmart-dev (>= 0.17),
-               libblockdev-btrfs-dev (>= 3.0),
-               libblockdev-crypto-dev (>= 3.0),
-               libblockdev-dev (>= 3.0),
-               libblockdev-fs-dev (>= 3.0),
-               libblockdev-loop-dev (>= 3.0),
-               libblockdev-lvm-dev (>= 3.0),
-               libblockdev-mdraid-dev (>= 3.0),
-               libblockdev-nvme-dev (>= 3.0),
-               libblockdev-part-dev (>= 3.0),
-               libblockdev-swap-dev (>= 3.0),
+               libblockdev-btrfs-dev (>= 3.4),
+               libblockdev-crypto-dev (>= 3.4),
+               libblockdev-dev (>= 3.4),
+               libblockdev-fs-dev (>= 3.4),
+               libblockdev-loop-dev (>= 3.4),
+               libblockdev-lvm-dev (>= 3.4),
+               libblockdev-mdraid-dev (>= 3.4),
+               libblockdev-nvme-dev (>= 3.4),
+               libblockdev-part-dev (>= 3.4),
+               libblockdev-swap-dev (>= 3.4),
                libblockdev-smart-dev,
                libglib2.0-dev (>= 2.68),
                libgudev-1.0-dev (>= 165),
@@ -40,8 +38,7 @@
                xsltproc,
 Build-Depends-Indep: libglib2.0-doc <!nodoc>,
                      policykit-1-doc <!nodoc>,
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/utopia-team/udisks2.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/udisks2
 Homepage: https://www.freedesktop.org/wiki/Software/udisks
@@ -74,7 +71,6 @@
           f2fs-tools,
           mdadm,
           nilfs-tools,
-          reiserfsprogs,
           udftools,
           udisks2-btrfs,
           udisks2-lvm2,
@@ -130,7 +126,6 @@
 Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends},
-Suggests: devhelp,
 Recommends: libglib2.0-doc,
             policykit-1-doc,
 Build-Profiles: <!nodoc>
