## udisks2 2.11.1

=== src/tests/dbus-tests/Makefile ===
--- 
+++ 
@@ -151,7 +151,7 @@
 BLOCKDEV_LIBS = -lblockdev -lglib-2.0
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS =  -Wall -W -Wextra -Wcast-align -Wdeclaration-after-statement -Wendif-labels -Werror=format-security -Werror=implicit-function-declaration -Werror=overflow -Wformat-nonliteral -Wformat=2 -Wimplicit -Winit-self -Wmissing-declarations -Wmissing-format-attribute -Wmissing-include-dirs -Wmissing-noreturn -Wmissing-prototypes -Wnested-externs -Wno-inline -Wno-long-long -Wno-missing-field-initializers -Wno-overlength-strings -Wno-switch-enum -Wno-unused-parameter -Wno-unused-result -Wold-style-definition -Wpacked -Wpointer-arith -Wshadow -Wsign-compare -Wstrict-aliasing=2 -Wstrict-prototypes -Wundef -Wuninitialized -Wvla -Wwrite-strings -fdata-sections -fdiagnostics-show-option -ffast-math -ffunction-sections -fno-common -fno-strict-aliasing -D_LARGEFILE64_SOURCE -D_FILE_OFFSET_BITS=64
+CFLAGS = -O2 -Wall -pipe -ggdb -Wall -W -Wextra -Wcast-align -Wdeclaration-after-statement -Wendif-labels -Werror=format-security -Werror=implicit-function-declaration -Werror=overflow -Wformat-nonliteral -Wformat=2 -Wimplicit -Winit-self -Wmissing-declarations -Wmissing-format-attribute -Wmissing-include-dirs -Wmissing-noreturn -Wmissing-prototypes -Wnested-externs -Wno-inline -Wno-long-long -Wno-missing-field-initializers -Wno-overlength-strings -Wno-switch-enum -Wno-unused-parameter -Wno-unused-result -Wold-style-definition -Wpacked -Wpointer-arith -Wshadow -Wsign-compare -Wstrict-aliasing=2 -Wstrict-prototypes -Wundef -Wuninitialized -Wvla -Wwrite-strings -fdata-sections -fdiagnostics-show-option -ffast-math -ffunction-sections -fno-common -fno-strict-aliasing -D_LARGEFILE64_SOURCE -D_FILE_OFFSET_BITS=64
 CPP = gcc -E
 CPPFLAGS = 
 CSCOPE = cscope
@@ -252,10 +252,10 @@
 PACKAGE = udisks
 PACKAGE_BUGREPORT = https://storaged-project.github.io
 PACKAGE_NAME = udisks
-PACKAGE_STRING = udisks 2.11.0
+PACKAGE_STRING = udisks 2.11.1
 PACKAGE_TARNAME = udisks
 PACKAGE_URL = 
-PACKAGE_VERSION = 2.11.0
+PACKAGE_VERSION = 2.11.1
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
@@ -273,11 +273,11 @@
 UDEV_CFLAGS = 
 UDEV_LIBS = 
 UDISKS_MAJOR_VERSION = 2
-UDISKS_MICRO_VERSION = 0
+UDISKS_MICRO_VERSION = 1
 UDISKS_MINOR_VERSION = 11
-UDISKS_VERSION = 2.11.0
+UDISKS_VERSION = 2.11.1
 USE_NLS = yes
-VERSION = 2.11.0
+VERSION = 2.11.1
 XGETTEXT = /usr/bin/xgettext
 XGETTEXT_015 = /usr/bin/xgettext
 XGETTEXT_EXTRA_OPTIONS = 
@@ -341,4 +341,3 @@
 target_alias = 
 tmpfilesdir = /usr/lib/tmpfiles.d
 top_build_prefix = ../../../
-top_builddir = ../../..
