=== debian/changelog ===
udisks2 (2.11.1-1.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Fri, 27 Feb 2026 12:45:08 +0200

udisks2 (2.11.1-1) unstable; urgency=medium

  * New upstream version 2.11.1
    - Add missing polkit checks for RestoreEncryptedHeader() and
      HeaderBackup(). (CVE-2026-26103, CVE-2026-26104)

 -- Michael Biebl <biebl@debian.org>  Thu, 26 Feb 2026 16:32:10 +0100
