=== debian/control ===
--- 
+++ 
@@ -31,10 +31,8 @@
                libblkid-dev,
                libpolkit-agent-1-dev (>= 0.102),
                libpolkit-gobject-1-dev (>= 0.102),
-               libsystemd-dev (>= 209),
                pkgconf,
                polkitd,
-               systemd-dev,
                xsltproc,
 Build-Depends-Indep: libglib2.0-doc <!nodoc>,
                      policykit-1-doc <!nodoc>,
@@ -55,7 +53,7 @@
          libblockdev-part3,
          libblockdev-swap3,
          libblockdev-smart3,
-         default-dbus-system-bus | dbus-system-bus,
+         dbus | default-dbus-system-bus | dbus-system-bus,
          parted,
          udev,
          ${misc:Depends},
@@ -65,7 +63,6 @@
             eject,
             ntfs-3g,
             polkitd,
-            libpam-systemd,
             exfatprogs,
 Suggests: btrfs-progs,
           f2fs-tools,
